[ req ]
distinguished_name      = my_distinguished_name
prompt                  = no

[ my_distinguished_name ]
countryName                     = US
stateOrProvinceName             = Colorado
localityName                    = Boulder
organizationName                = Measurement Factory, Inc
organizationalUnitName          = Testing
commonName                      = www.measurement-factory.com
emailAddress                    = info@measurement-factory.com
